Support Center

IMPORTANT iLok License Manager Update Information

Last Updated: Aug 16, 2017 10:37AM EDT
If you are currently experiencing an "Authorization Exception" error when trying to use your Soundtoys plug-ins, you simply need to download and install the latest version of the iLok License Manager application from iLok.com. After installing, we recommend restarting your computer.

If you are on OS X 10.6 (Snow Leopard) or earlier, or Windows Vista (or earlier), please download the appropriate legacy installer here.

If you are up-to-date with your Soundtoys plug-ins, this does not affect you. For reference, our current release version is 5.2, but users who are on Soundtoys 5.0.2 or later are in the clear. Click here to find instructions on determining the version of Soundtoys you are currently using.

This "Authorization Exception" message is an indication that your iLok License Manager "certificate" has expired. This issue ONLY affects Soundtoys users who are using Soundtoys version 5.0.1 or earlier, and who have not recently updated the iLok License Manager 3.1.6 or later. Simply downloading and installing the iLok License Manager update will suffice.

Another solution is to update your Soundtoys plug-ins to version 5.2 from your Soundtoys account. If you already own version 5, this is a free update. If you are on version 4 or earlier, you may visit soundtoys.com/acct/upgrades to view your upgrade options. HOWEVER, upgrading your Soundtoys plug-ins is not necessary at this time, as an iLok License Manager update will suffice. For more information about Soundtoys updates and changes, please visit our release log.